@font-face {
    font-family:"Ogonek";
    src: url("Fonts/Ogonek\ Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:"Ogonek";
    src: url("Fonts/Ogonek\ Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:"Ogonek";
    src: url("Fonts/Ogonek\ Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:"Ogonek";
    src: url("Fonts/Ogonek\ Heavy.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family:"Ogonek";
    src: url("Fonts/Ogonek\ Light\ Italic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family:"Ogonek";
    src: url("Fonts/Ogonek\ Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family:"Ogonek Unicase";
    src: url("Fonts/Ogonek\ Unicase.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
